v2.7 engine?

J. Landman Gay jacque at hyperactivesw.com
Mon Dec 4 17:55:08 EST 2006


Richard Gaskin wrote:
> 
> I can only find engines through v2.6.1 at 
> <ftp://ftp.runrev.com/pub/revolution/downloads/engines/> -- where are 
> engines for v2.7.x obtained?
> 

I usually just grab them from the downloads page on the web site. Or do 
you need a 2.7 version that isn't current?

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the Use-livecode mailing list